@font-face {
  font-family: Obi;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/Obi/ObiSansML-Regular.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/Obi/ObiSansML-Regular.woff2")
    format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Obi;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/Obi/ObiSansML-Bold.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/Obi/ObiSansML-Bold.woff2")
    format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Obi;
  font-style: normal;
  font-weight: 900;
  src: url("https://cdn.job-shop.com/fonts/Obi/ObiSansML-Black.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/Obi/ObiSansML-Black.woff2")
    format("woff2");
  font-display: swap;
}
